Skip to content

President of the provided year​

GET
/api/v1/President/year/{year}

This endpoint returns the president or presidents in the provided year

Parameters​

Path Parameters

year*
Typeinteger
Required
Format"int32"

Responses​

OK

application/json
JSON
[
{
"id": 0,
"image": "string",
"name": "string",
"lastName": "string",
"startPeriodDate": "string",
"endPeriodDate": "string",
"politicalParty": "string",
"description": "string",
"cityId": 0,
"city": "[Circular Reference]"
}
]

Playground​

Variables
Key
Value

Samples​

Powered by VitePress OpenAPI

MIT License